html {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

body {
    width: 100%;
    /*height: 100%;*/
    background: #ffffff;
    margin: 0 auto;
    font-family: Tahoma;
    overflow-x: hidden;
}

.no-padding {
    padding: 0px!important;
}

.no-padding-sides {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.no-margin-bottom {
    margin-bottom: 0px!important;
}

.navbar-toggle {
    float: left!important;
    margin-right: 0px;
    margin-left: 15px!important;
}

.navbar-default .navbar-toggle {
    border: none;
    background: none;
}

.navbar-default {
    background-color: none!important;
    border-color: none!important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff!important;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background: none!important;
}

.navbar-header {
    background: url('/bitrix/templates/modern2016/assets/src/img/head-background.png');
    background-size: cover;
    background-position: 1059px;
}

.eye {
    padding-top: 10px;
}

.search-icon-mobile {
    padding-left: 39px!important;
    padding-top: 10px;
}

.lang {
    padding-left: 21px!important;
    padding-top: 10px;
    font-weight: 400;
    color: #00b6e2;
}

.lang a:first-child {
    color: #fff;
}

.enter {
    padding-left: 12px!important;
    padding-top: 10px;
}

.enter a {
    color: #fff;
}

.nav>li {
    border-bottom: 1px solid #e7e7e7;
    background-color: #f8f8f8;
}

.header {
    height: 44px;
    background: url('/bitrix/templates/modern2016/assets/src/img/head-background.png');
    background-size: cover;
}

.header li:nth-child(2) {
    padding-left: 8px;
}

.header li:nth-child(2) img {
    padding-left: 5px;
}

.header li:nth-child(2) a {
    font-size: 12px;
}

.header li:nth-child(2) a:hover,
.list-header-items li:first-child a:hover {
    color: #00b6e2;
}

.header a {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.header a:hover {
    text-decoration: none;
    color: #fff;
}

.header .col-lg-12 {
    padding-right: 0px!important;
}

.list-header-items {
    margin-bottom: 0px;
}

.list-header-items li {
    display: inline-block;
    padding-right: 20px;
    margin-top: 13px;
}

.list-header-items li:last-child {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 8px;
}

.list-header-items li:first-child img {
    padding-left: 10px;
}

.lang-sect a {
    font-size: 12px;
    font-weight: 400;
    color: #00b6e2;
}

.lang-sect {
    padding-left: 43px;
}

.active-lang {
    color: #fff!important;
}

.social-block {
    padding-left: 30px;
}

.social-block a {
    padding: 13px 5px;
}

.social-block a:hover {
    background-color: #121a86;
}

.sitemap {
    padding-left: 23px;
}

.sitemap a {
    color: #fff;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
}

.sitemap a:hover {
    color: #00b6e2;
}

.sign-in a {
    background-color: #0071c6;
    padding-top: 15px;
    padding-bottom: 13px;
    padding-left: 70px;
    padding-right: 70px;
}

@-moz-document url-prefix() {
    .sign-in a {
        padding-bottom: 12px !important;
        padding-top: 16px !important;
    }
    .sign-in {
        padding-left: 12px !important;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .sign-in a {
        padding-top: 16px !important;
        padding-bottom: 12px !important;
        padding-right: 75px !important;
    }
}

.vertical-menu-section {
    background-color: #f4f5f5;
    max-width: 265px;
}
#navbar {
    background-color: #f4f5f5;
}

.vertical-menu-section ul,
.inner-vert-menu,
#navbar ul {
    list-style: none;
    padding-left: 0px;
}

.vertical-menu-section ul.main-left > li:before, #navbar ul.main-left > li:before,
.inner-vert-menu li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #c3c4c4;
    font-size: 9px;
}
.main-left{
    min-height: 600px;
}
.vertical-menu-section ul.main-left > li:hover, #navbar ul.main-left > li:hover,
.inner-vert-menu li:hover {
    background-color: #fff;
    border-right: 1px solid #e0e0e0;
}

.vertical-menu-section ul.main-left > li > a, #navbar ul.main-left > li > a,
.inner-vert-menu li a {
    padding-left: 5px;
    color: #272727;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}

.vertical-menu-section ul.main-left > li, #navbar ul.main-left > li,
.inner-vert-menu li {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 28px;
    border-bottom: 1px solid #e0e0e0;
    position: relative;
    clear: left;
}

.vertical-menu-section li a:hover, #navbar li a:hover {
    text-decoration: none;
}

.vertical-menu-section > ul {
    padding-top: 40px;
}

.vertical-menu-section ul.main-left > li > span {
    position: absolute;
    top: 20px;
    left: 15px;
    width: 12px;
    height: 12px;
    display: block;
}

#navbar {
    position: absolute;
    width: 100%;
    left: -103%;
    transition: left ease 0.5s;
}

#navbar.show {
    left: 0;
    transition: all ease 0.5s;
    max-height: 340px;
    overflow-y: auto;
}

.dropdown-menu {
    position: inherit;
    background-color: #fafcfc;
    width: 265px;
    margin: 16px 0 0 -28px;
    border: none;
    box-shadow: none;
    border-radius: 0;
}

.dropdown-menu li a {
    font-size: 12px; 
    white-space: normal;
    padding: 15px 10px 15px 30px;
}

.dropdown-menu > li > a:hover, .dropdown-menu> li > a:focus {
    background-color: inherit;
    background-image: none;
    color: #217fce;
}

.tagline {
    text-align: center;
}

.tagline h1 {
    color: #10134f;
    font-family: Tahoma;
    font-size: 31px;
    font-weight: 400;
}

.science {
    background: url('/bitrix/templates/modern2016/assets/src/img/science-update.JPG');
    width: 265px!important;
    height: 168px;
    background-size: 150%;
}

.students {
    background: url('/bitrix/templates/modern2016/assets/src/img/student-update.JPG');
    width: 264px!important;
    height: 168px;
    background-size: 200%;
}

.logo {
    background: url('/bitrix/templates/modern2016/assets/src/img/flag_mgik_2112015.png');
    width: 188px!important;
    height: 168px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.author-school {
    background: url('/bitrix/templates/modern2016/assets/src/img/author-school.jpg');
    width: 222px!important;
    height: 168px;
    background-size: 200%;
}

.main-menu-sect div {
    margin-right: 7px;
}

/*.main-menu-sect a:hover .hover {
    -webkit-box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
    -moz-box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
    box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
}*/

.main-menu-sect span {
color: #fff;
    font-family: helvetica;
    font-size: 18px;
    font-weight: 100;
    /* border-bottom-color: rgba(255, 255, 255, 0.38); */
    text-decoration: none;
    border-bottom: 1px solid;
    background: none;
    border-bottom-color: rgba(255, 255, 255, .5);
}

.science .row {
    padding-top: 33%;
    padding-left: 42%;
}

.author-school .row {
    padding-top: 40%;
    padding-left: 11%;
    text-align: center;
}

.students .row {
    padding-top: 33%;
    padding-left: 11%;
    text-align: center;
}

.education-create,
.commin-out {
    width: 265px!important;
}

.education {
    background: url('/bitrix/templates/modern2016/assets/src/img/education.jpg');
    width: 265px!important;
    height: 171px;
    margin-top: 7px;
     background-size: 200%;
}

.create {
    background: url('/bitrix/templates/modern2016/assets/src/img/create-update.JPG');
    width: 265px!important;
    height: 167px;
    margin-top: 7px;
    background-size: 200%;
}

.commin {
    /*background: url('/bitrix/templates/modern2016/assets/src/img/commin-update.JPG');*/
    background: url('/bitrix/templates/modern2016/assets/src/img/education.jpg');
    width: 264px!important;
    /* height: 85px; */
    height: 175px;
    margin-top: 7px;
    /*background-size: 180%;*/
    background-size: 200%;
}

.bakalavr {
    background: url('/bitrix/templates/modern2016/assets/src/img/bakalavr-update.JPG');
    width: 264px!important;
    height: 85px;
    margin-top: 5px;
    background-size: 250%;
}

.international {
   background: url('/bitrix/templates/modern2016/assets/src/img/international.jpg');
    width: 264px!important;
    height: 167px;
    margin-top: 7px;
    background-size: 200%;
}

.education .row {
    padding-top: 26%;
    padding-left: 26%;
}

.create .row {
    padding-top: 30%;
    padding-left: 35%;
}

.main-menu-slider {
    margin-top: 7px;
    margin-right: 14px!important;
}

.main-menu-slider {
    width: 417px!important;
}

.bakalavr .row {
    padding-top: 12%;
    padding-left: 28%;
}

.commin .row {
    padding-top: 20%;
    padding-left: 25%;
}


/*.main-menu-slider img{
        max-width: 417px;
}*/

.education,
.create,
.education-create,
.commin-out {
    margin-right: 0px!important;
}

/*.international span {
    color: white;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: 400;
}*/

.international .row {
    padding-top: 30%;
    padding-left: 40%;
}

.slick-dots {
    position: absolute;
    bottom: 0;
    display: block;
    width: 417px;
    padding: 10px !important;
    margin-bottom: 0px;
    /* background: #000; */
    padding: 0;
    list-style: none;
    text-align: center;
}
.mincult{
background-image:url(/bitrix/templates/.default/img/mincult.png);
}
.rosobr{
background-image:url(/bitrix/templates/.default/img/rosobr.png);
}
.minobraz{
background-image:url(/bitrix/templates/.default/img/minobr.jpg);
}
.minprosv{
    background-image:url(/bitrix/templates/.default/img/minprosv.jpg);
}
.inner-content-section table td{
    padding-left: 5px;
	padding-right: 5px;
}

.dots-slick {
    width: 100%;
    position: absolute;
    bottom: 0;
    display: block;
    padding-bottom: 10px !important;
    margin-bottom: 0px;
    background: #000;
    padding: 0;
    list-style: none;
    text-align: center;
}

.mobile-slide-sect {
    padding-top: 5px;
}

.slick-dots .slick-active button,
.dots-slick .slick-active button {
    background-color: #1a63ae;
}

.margin-left {
    margin-left: 265px;
}

.fixed {
    position: fixed!important;
    bottom: 0px;
}

.slick-dots li,
.dots-slick li {
    display: inline-block;
}

.department-menu li:first-child span {
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
}

.department-menu li:first-child {
    padding-left: 46px;
}

.department-menu li:hover a {
    color: #217fce;
}

.department-menu li a {
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 400;
    /* Text style for "Социально-" */
    color: #282828;
}

.department-menu li {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}

.color-block li {
    margin-bottom: 5px;
}

.color-block a:first-child li {
    background-color: #ff8f53;
    padding-top: 35px;
    padding-bottom: 35px;
}

.color-block a:nth-child(2) li {
    background-color: #adadad;
    padding-top: 35px;
    padding-bottom: 35px;
}

.color-block a:nth-child(3) li {
    background-color: #adadad;
    padding-top: 35px;
    padding-bottom: 35px;
}

.color-block a:last-child li {
    background-color: #8d8d8d;
    padding-top: 30px;
    padding-bottom: 30px;
}

.color-block a:hover {
    text-decoration: none;
}

.color-block li span {
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: 600;
    padding-left: 24px;
    display: block;
}

.slider-announcement img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    /* IE 6-9 */
    /*Добавим вот такой вот код*/
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    /*конец кода с transition*/
}

.slider-announcement img:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
    /* IE 6-9 */
}

.slider-announcement img .slider-announcement-mobile img {
    max-width: 319px;
}

.slider-announcement div {
    padding: 0px;
}

.slic-arrow-block {
    padding-top: 40px;
    padding-bottom: 20px;
}

.slic-arrow-block div {
    margin-left: 35%;
    text-align: center;
}

.btn-prev-action {
    background: url(/bitrix/templates/modern2016/assets/src/img/left-arrow.png);
    border: none;
    width: 25px;
    height: 28px;
    transition: 0.5s;
    background-repeat: no-repeat;
}

.btn-prev-action:hover {
    background: url(/bitrix/templates/modern2016/assets/src/img/left-active.png);
    transition: 0.25s;
}

.btn-next-action:hover {
    background: url(/bitrix/templates/modern2016/assets/src/img/right-active.png);
    transition: 0.25s;
}

.btn-next-action {
    background: url(/bitrix/templates/modern2016/assets/src/img/right-arrow.png);
    border: none;
    width: 25px;
    height: 28px;
    transition: 0.5s;
    background-repeat: no-repeat;
}

button,
a,
div {
    outline: none;
}

.slic-arrow-block span {
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    color: #282828;
    font-family: Tahoma;
    font-size: 25px;
    font-weight: 400;
    line-height: 24px;
}

.slider-tagline {
    background-color: #f4f5f5;
    width: 319px!important;
    position: absolute!important;
    bottom: 0px;
    height: 89px;
}

.slider-tagline span {
    padding-top: 3%;
    display: block;
    padding-left: 17px;
	    padding-right: 5px;
}

.news-section {
    padding-top: 30px;
}
.inner-content-section 
.news-section{
padding-top: 0px;
}
.news-tagline h2 {
    padding-left: 0px;
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 42px;
    font-weight: 400;
    line-height: 33px;
    text-transform: uppercase;
}

.news-block div {
    border-top: 1px solid #dadada;
    padding-top: 20px;
}

.news-mobile .all-news {
    border-top: 1px solid #dadada;
}

.news-mobile .all-news a {
    color: #5d5d5d;
    font-family: Tahoma;
    font-weight: 400;
    font-size: 12px;
}

.all-news {
    padding-top: 10px;
    padding-left: 15px;
}

.news-tags a {
    color: #487a9f;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 400;
    border-right: 1px solid #487a9f;
    padding-right: 5px;
    padding-left: 3px;
}

.news-tags a:last-child,
.news-tags a:first-child {
    border: none;
    padding-right: 0px;
}

.news-tags a:first-child {
    padding-left: 0px;
}

.news-preview {
    color: #494949;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    /*text-align: justify;*/
}

.news-title {
    color: #282828;
    font-family: Tahoma;
    font-size: 15px;
    font-weight: 700;
}

.date-news {
    color: #626262;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
}

.news-block div {
    min-height: 300px;
}

.news-block div:hover {
    background-color: #f4f4f4;
}

.footer {
    height: 306px;
    clear: both;
    background: url("/bitrix/templates/modern2016/assets/src/img/footer-bg.png");
    background-repeat-x: no-repeat;  
}

.logo-footer img,
.logo-menu {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    /* IE 6-9 */
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    /*конец кода с transition*/
}

.logo-footer img:hover,
.logo-menu:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
    /* IE 6-9 */
}

.logo-footer {
    padding-top: 50px;
}

.footer-menu a {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: 400;
    /* Text style for "Наука Твор" */
    color: #000;
    line-height: 24px;
}

.footer-menu ul {
    list-style: none;
}

.footer-menu {
    padding-top: 15px; /*было 50 исправлено yadykin*/
}

.footer-menu li:hover a,
.contacts-block p:first-child a:hover,
.contacts a:hover {
    text-decoration: none;
    color: #003784;
}

.footer-menu ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #000;
    font-size: 9px;
}

.contacts-block p:first-child a,
.contacts-block p:nth-child(2) {
    color: black;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
}

.contacts-block {
    padding-top: 50px;
}

.copy {
    color: #2f2f2f;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: 400;
}

.contacts,
.contacts a {
    color: #2f2f2f;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: 400;
}

.slider-announcement-mobile .slick-slide img {
    width: 100%;
    border: 10px solid #d5d5d5;
}

.slider-announcement-mobile .slider-tagline span {
    padding-left: 0px;
}

.slider-announcement-mobile .slider-tagline {
    width: 100%!important;
    text-align: center;
}

.mobile-menu-slider,
.slider-announcement-mobile,
.slider-announcement-mobile .slider-tagline,
.slider-announcement-mobile .slick-slide {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.slick-dots button,
.dots-slick button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    background: #5d5d5d;
    border-radius: 50%;
    margin-right: 10px;
}

.adaptive-slide {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: 0px !important;
    margin-left: 7px;
    width: 424px !important;
}

.adaptive-slide img {
    width: 417px;
    height: 349px;
}

.color-block {
    margin-bottom: 8px;
}

.news-section a:hover {
    text-decoration: none;
}


/*Mobile styles*/

.logo-mobile {
    text-align: center;
}

.logo-mobile img {
    z-index: 1;
    width: 130px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.title-mobile {
    text-align: center;
}

.title-mobile h1 {
    color: #10134f;
    font-family: Tahoma;
    font-size: 21px;
    font-weight: 400;
}

.content-mobile {
    padding-top: 80px;
}

.science-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/science-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.education-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/education-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.create-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/create-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.students-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/students-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.author-school-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/author-schools-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.commin-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/commin-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.international-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/internation-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.bakalavr-mobile {
    background: url('/bitrix/templates/modern2016/assets/src/img/bakalavr-mobile.png');
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
}

.mobile-menu-sect .row {
    text-align: center;
    padding-top: 10%;
}

.mobile-menu-sect .row span {
    color: white;
    font-family: Tahoma;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

.international-mobile span {
    font-size: 10px!important;
}

.intern {
    padding-top: 1%!important;
}

.footer-mobile {
    margin-top: 50px;
    background: url('/bitrix/templates/modern2016/assets/src/img/footer-mobile.png');
    height: 490px;
    background-size: cover;
}

.footer-mobile .footer-menu,
.footer-mobile .logo-footer {
    padding-left: 0px;
}

.footer-mobile .footer-menu ul {
    padding-left: 27px;
}

.contacts-mobile {
    padding-top: 20px;
}

.contacts-mobile p:first-child a {
    color: black;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
}

.contacts-mobile p {
    padding-left: 20px;
}

.social-mobile {
    background: #000;
}

.social-mobile ul {
    text-align: center;
    list-style: none;
    padding-left: 0px;
    padding-top: 10px;
}

.social-mobile a {
    padding-right: 5%;
}

.social-mobile i {
    color: #fff;
}

.social-mobile {
    margin-top: 25px;
}

.sitemap-mobile {
    text-align: right;
    padding-top: 10px;
}

.enter.col-sm-2 {
    text-align: right;
}

.search-icon-mobile span {
    color: white;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

.main-content-tablet {
    padding-top: 60px;
}

.main-content-tablet .commin,
.main-content-tablet .bakalavr {
    width: 209px!important;
    height: 81.5px!important;
}

.main-content-tablet .students {
    width: 201px!important;
}

.main-content-tablet .bakalavr .row {
    padding-top: 13%;
    padding-left: 21%;
}

.main-content-tablet .commin .row {
    padding-top: 15%;
    padding-left: 19%;
}

.tablet-students {
    padding-left: 133px!important;
    padding-top: 7px!important;
}

.tablet-commin {
    padding-left: 22px!important;
}

.tablet-re {
    padding-top: 46px;
}

.tablet-re .students {
    width: 261px!important;
}

.tablet-arrows div {
    margin-left: 0px!important;
    text-align: center;
}

.slider-announcement-tablet img {
    border: 10px solid #d5d5d5;
}

.orange {
    height: 96px;
    background-color: #ff8f53;
}

.light-gray {
    height: 96px;
    background-color: #adadad;
}

.gray {
    height: 96px;
    background-color: #8d8d8d;
}

.tablet-button-block span {
    display: block;
    color: #282828;
    font-family: Tahoma;
    font-size: 15px;
    font-weight: 700;
    padding-top: 20px;
}

.tablet-commin .commin {
    z-index: 100;
}

.tablet-commin .bakalavr {
    z-index: 100;
}

.footer-tablet {
    margin-top: 80px;
}

.color-block a li:hover,
.sign-in:hover a {
    -webkit-box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
    -moz-box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
    box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
}

.slider-desctop img {
    max-width: 319px!important;
}

.slider-announcement .slick-slide {
    height: 270px !important;
    overflow: hidden;
}

/*Inner table styles*/

.breadcrumbs a {
    padding-right: 5px;
}

.breadcrumbs {
    padding-top: 20px;
}

.inner-tagline {
    padding-top: 40px;
    text-align: left;
}

.inner-tagline h1 {
    padding-bottom: 10px;
    border-bottom: 1px solid #a8a8a8;
}

.table-responsive th {
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
}

.table-responsive thead {
    background: #d3d3d3;
}

.tbody-inner tr:last-child {
    border-bottom: 6px solid #d4d4d4;
}

.tbody-inner td {
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: 400;
}

.date-inner {
    color: black;
    font-family: Tahoma;
    font-size: 18px;
    font-weight: 400;
}

.title-inner {
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 21px;
    font-weight: 400;
    line-height: 24px;
}

.inner-content-sect {
    color: #383838;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.biography {
    padding-top: 25px;
}

.inner-founders {
    padding-top: 25px;
}

.table-data {
    border-bottom: 1px solid #a8a8a8;
}

.contacts-inner {
    padding-top: 30px;
}

.contacts-inner b {
    padding-right: 5px;
}

.contacts-inner p:nth-child(2) {
    padding-top: 20px;
}

.contacts-inner {
    border-bottom: 1px solid #a8a8a8;
}

.inner-info-row {
    padding-top: 40px;
    padding-bottom: 100px;
}

.info-inner {
    padding-top: 40px;
}

.info-inner b {
    font-weight: 400!important;
    padding-right: 5px;
}

.title-info-sect {
    color: black;
    font-family: Tahoma;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.inner-info-one {
    padding-top: 40px;
}

.logo-menu {
    padding-top: 40px;
    padding-left: 35px;
}

.mobile-logo {
    padding-left: 0px!important;
}


/*Poddomen styles*/

.head-content-image {
    background: url('/bitrix/templates/modern2016/assets/src/img/education-bg.png');
}

.signature {
    position: absolute!important;
    bottom: 12px;
    text-align: center;
    background: rgba(220, 215, 212, 0.7);
}

.signature span {
    display: block;
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 25px;
    font-weight: 400;
    line-height: 33px;
    text-transform: uppercase;
    padding-bottom: 25px;
    padding-top: 25px;
}

.text {
    padding-top: 40px;
}

.photo-dean {
    padding-left: 0px!important;
}

.show-text {
    cursor: pointer;
}

.border-bottom {
    border-bottom: 1px solid #a8a8a8;
    padding-bottom: 10px;
}

.dean-info p {
    color: #373737;
    font-size: 12px;
}

.dean-contacts {
    padding-top: 40px;
}

.dean-info b {
    color: black;
    font-size: 14px;
}

.about-department {
    padding-top: 20px;
}

/*.poddomen-news .news-title {
    color: #004e9f;
    font-family: Tahoma;
    font-size: 30px;
    font-weight: 400;
    line-height: 33px;
    text-transform: uppercase;
}*/
.subdomen-bg{
    padding: 0px!important;
    height: 400px;
    overflow: hidden;
	margin-bottom: 30px;
}
.poddomen-news {
    padding-top: 60px;
}

.no-padding-left {
    padding-left: 0px!important;
}

.poddomen-about-department .title-inner {
    color: #4a4a4a;
    font-family: Tahoma;
    font-size: 30px;
    font-weight: 400;
    line-height: 33px;
    text-transform: uppercase;
}

.poddomen-about-department {
    padding-top: 20px;
}

.news-archive {
    padding-top: 141px;
    text-align: center;
}

.all-news {
    padding-top: 30px;
    padding-bottom: 40px;
}

/*.poddomen-news a,
.poddomen-news a:hover {
    color: #383838;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}*/

.poddomen-news a:hover {
    text-decoration: none;
}

.news-link {
    color: #428bca!important;
}

.news-link:hover {
    text-decoration: underline!important;
}
.social-block-mobile a:hover i{
color:#428bca;
}
.list-header-items{
    cursor: default;
}
  .inner-content-section .news-item-text .news-item-image img {
      width: 100%;
    padding-bottom: 15px
  }
/* ==========================================================================
   NEWS-LIST */
/* ========================================================================== */
@media (min-width: 768px) {
  .news-list .news-item-image {
    float: left;
    margin-right: 40px;
    max-width: 40%;
	    overflow: hidden;
  }
  .news-list .news-item-image + .news-item-text {
    overflow: hidden;
  }
  .news-list .news-item-image + .news-item-text .news-item-header {
    margin-top: 0;
  }
}
.news-detail .news-item-text {
  font-size: 16px;
  line-height: 25px;
}
.news-item {
  margin: 20px 0;
  font-size: 14px;
  padding-bottom: 20px;
  border-bottom: solid 1px rgba(130, 130, 130, 0.3);
}
.news-item:before,
.news-item:after {
  content: " ";
  display: table;
}
.news-item:after {
  clear: both;
}
.news-item:first-child {
  margin-top: 0;
}
.news-item:last-child {
  margin-bottom: 0;
  border-bottom: 0;
  padding-bottom: 0;
}
.news-item-header {
  text-transform: none;
  font: normal 16px/25px "PT Sans", PTsans, Arial, sans-serif;
}
.news-item-header a {
  display: inline-block;
}
.news-item-date {
  font-size: 14px;
  margin-bottom: 10px;
}
.news-item-main {
  font-size: 16px;
}
.news-item-main .news-item-header {
  font: normal 22px/30px "PT Sans", PTsans, Arial, sans-serif;
}
.news-item-main .news-item-date {
  margin-bottom: 20px;
}
#map ul li a {

    font-size: 13px;
    font-family: sans-serif;
}

@media (min-width: 1280px){
.col {
    float: left;
	    padding-left: 20px;
    padding-right: 20px;
}
.col-margin-bottom {
    margin-bottom: 40px;

}
.content {
    margin-left: -20px;
    margin-right: -20px;
	    max-width: 1240px;
}
.padding-box {
    padding: 30px;
}

}
.fz18 {
    font-size: 16px;
}
.text-light, a.text-light {
    color: #828282;
}
.content:after {
    clear: both;
}
.content {
    position: relative;
    margin: 0 auto;
}
.map-level-0 li{
    display:block;
}
.bx-basket {
    display:inline-block;
}
.special-settings {
    display: none;
}
.special-aaVersion-on .special-settings{
    display: block;
}

.btn-custom{
    background-color: #0071c6;
    color:white;
    border:none;
        font-size: 14px;
    font-weight: 400;
    min-width:100px;
    min-height:24px;
}

.btn-custom:hover {
    -webkit-box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
    -moz-box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
    box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.41);
}
.minrosobr-text{
    display: none !important;
}
#bx_incl_area_3{
    display: inline-block !important;
}
.photo-controls{
    position: absolute;
    top: -28px;
}

.old_version a:hover {
    color: #00b6e2;
}
.old_version a {
    margin-left:7px;
}
.img-rectorat {
    text-align: center;
    padding-bottom: 20px;
}
.img-rectorat img{
    max-width: 257px;
}
.img-rectorat-anons img{
     max-width: 257px;
}

.yadykin-fac-box-style
{
margin: 7px;
width: 177px;
height: 85px;
line-height: 85px;
color: white;
text-align: center;
}
.yadykin-fac-box-style div
{
display: inline-block;
line-height: normal;
vertical-align: middle;
}


.fac-box-style
{
margin: 7px;
width: 177px;
height: 85px;
line-height: 85px;
color: white;
text-align: center;
}
.fac-box-style div
{
display: inline-block;
line-height: normal;
vertical-align: middle;
}
.fac-box-style-xs
{
    width: 50%;
    height: 85px;
    line-height: 85px;
    color: white;
    text-align: center;
}
.fac-box-style-xs div
{
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
}
.fac-col-style-xs
{
    padding: 0px;
}
